.order-card {
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    width: 50%;
    margin: 0 auto;
    align-items:center;
    justify-content:center;
    height:auto;
  }
  
  .order-card h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 10px;
  }
  
  .order-info {
    padding: 10px 0;
  }
  
  .order-number {
    font-size:25px;
  }
  hr{
    width:50%;
  }
  /* Your existing styles */

/* Style for the row containing label and value */
.info-row {
  display: flex;
  justify-content: space-between;
  margin: 1px 0;
}

.info-label {
  font-weight: bold;
  margin-right: 10px;
}

.info-value {
  flex-grow: 1;
}

  /* Add these styles to your existing CSS file */

/* Style the select element */
.order-info select {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: #fff;
    margin-right: 10px;
  }
  
  /* Style the save button */
  .order-info button {
    padding: 8px 16px;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin-left:20px;
  }
  
  .order-info button:hover {
    background-color: #0056b3;
  }
  
  